/* poppins-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/poppins-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/poppins-v24-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/poppins-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
    --accentColor: #163946;
}
:root {
    --secondColor: #E6E9EF;
}
:root {
    --customColor1: #ffffff;
}
:root {
    --customColor2: #000000;
}
:root {
    --bgColorLightGray: #efefef;
}
:root {
    --bgColorGray: #d1d4d9;
}
:root {
    --bgColorDarkGray: #747474;
}
:root {
    --txtColorGray: #555555;
}
body.viewport_desktop #top .mod_search {
    display: none;
}
body.viewport_tablet #top .topbar_teaser,
body.viewport_tablet #top .mod_top_phone {
    display: none;
}
body.viewport_tablet #top .top_metanavi,
body.viewport_tablet #top .topbar_metanavi {
    display: none;
}
body.viewport_tablet #top .mod_search {
    display: none;
}
body.viewport_mobile #top .topbar_teaser,
body.viewport_mobile #top .mod_top_phone {
    display: none;
}
body.viewport_mobile #top .top_metanavi,
body.viewport_mobile #top .topbar_metanavi {
    display: none;
}
body.viewport_mobile #top .mod_login_top {
    display: none;
}
body.viewport_mobile #top .mod_search {
    display: none;
}
body.viewport_mobile #top .mod_langswitcher {
    display: none;
}
#top-wrapper #top .inside {
    padding-top: 3px;
    padding-bottom: 3px;
}
html, body  {
    font-family: Poppins;
    font-weight: 300;
}
:root {
    --body-color: #163946;
}
* {
    hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
}
:root {
    --bodyBackgroundColor: #E6E9EF;
}
:root {
    --body-fontSize: 24px;
}
p  {
    line-height: 30px;
}
@media only screen and (max-width: 767px) {
    p  {
        line-height: 27px;
    }
}
h1, .h1 {
    font-family: Poppins;
    font-weight: 300;
}
:root {
    --h1-fontSize: 50px;
}
h1, .h1, .h1 p {
    line-height: 54px;
}
h1, h1 a, .h1, .h1 a, .h1 p {
    color: #163946;
}
h2, .h2 {
    font-family: Poppins;
    font-weight: 700;
}
:root {
    --h2-fontSize: 35px;
}
h2, .h2, .h2 p {
    line-height: 38px;
}
h2, h2 a, .h2, .h2 a, .h2 p {
    color: #163946;
}
h3, .h3 {
    font-family: Poppins;
    font-weight: 300;
}
:root {
    --h3-fontSize: 50px;
}
h3, .h3, .h3 p {
    line-height: 54px;
}
h3, h3 a, .h3, .h3 a, .h3 p {
    color: #163946;
}
h4, .h4 {
    font-family: Poppins;
    font-weight: 700;
}
:root {
    --h4-fontSize: 35px;
}
h4, .h4, .h4 p {
    line-height: 38px;
}
h4, h4 a, .h4, .h4 a, .h4 p {
    color: #163946;
}
h5, .h5 {
    font-family: Poppins;
    font-weight: 400;
}
:root {
    --h5-fontSize: 35px;
}
h5, .h5, .h5 p {
    line-height: 38px;
}
h5, h5 a, .h5, .h5 a, .h5 p {
    color: #163946;
}
:root {
    --h6-fontSize: 35px;
}
h6, .h6, .h6 p {
    line-height: 38px;
}
h6, h6 a, .h6, .h6 a, .h6 p {
    color: #163946;
}
@media only screen and (max-width: 767px) {
    h1, .h1, .h1 p {
        font-size: 35px;
    }
}
@media only screen and (max-width: 767px) {
    h1, .h1, .h1 p {
        line-height: 38px;
    }
}
@media only screen and (max-width: 767px) {
    h2, .h2, .h2 p {
        font-size: 28px;
    }
}
@media only screen and (max-width: 767px) {
    h2, .h2, .h2 p {
        line-height: 30px;
    }
}
@media only screen and (max-width: 767px) {
    h3, .h3, .h3 p {
        font-size: 35px;
    }
}
@media only screen and (max-width: 767px) {
    h3, .h3, .h3 p {
        line-height: 38px;
    }
}
@media only screen and (max-width: 767px) {
    h4, .h4, .h4 p {
        font-size: 28px;
    }
}
@media only screen and (max-width: 767px) {
    h4, .h4, .h4 p {
        line-height: 30px;
    }
}
@media only screen and (max-width: 767px) {
    h5, .h5, .h5 p {
        font-size: 28px;
    }
}
@media only screen and (max-width: 767px) {
    h5, .h5, .h5 p {
        line-height: 30px;
    }
}
@media only screen and (max-width: 767px) {
    h6, .h6, .h6 p {
        font-size: 28px;
    }
}
@media only screen and (max-width: 767px) {
    h6, .h6, .h6 p {
        line-height: 30px;
    }
}
:root {
    --contentBoxedWidth: calc(100% - 14%);
    --articlePaddingLeftRight: 7%;
}
#breadcrumb,
.mod_breadcrumb {
    display: none;
}
#bottom .inside,
#bottom .inside a {
    color: #ffffff;
}
#bottom .inside a:hover {
    color: #ffffff;
}
#bottom {
    background-color: #163946;
}
#top .inside {
    background: none!important;
}
@media only screen and (min-width: 768px) {
    #fix-wrapper {
        position: absolute;
        left: 0;
    }
    .header {
        background-color: transparent;
    }
}
.header {
    background-color: #163946;
}
.mmenu_trigger {
    color: #ffffff;
}
.mmenu_trigger .burger .burger_lines,
.mmenu_trigger .burger .burger_lines:after,
.mmenu_trigger .burger .burger_lines:before {
    background-color: #ffffff;
}
.logo a {
    background-image: url(/files/img/comeno_logo_web_sw.svg);
}
@media only screen and (min-width: 768px) {
    .header.original .logo {
        width: 180px;
    }
    :root {
        --logoWidth: 125px;
    }
}
@media only screen and (min-width: 768px) {
    .header.original .logo {
        height: 125px;
    }
    .header.original {
        line-height: 125px;
    }
    .smartmenu .smartmenu-trigger {
        height: 125px;
    }
    :root {
        --logoHeight: 125px;
    }
}
@media only screen and (min-width: 768px) {
    .stickyheader .header .logo {
        width: 130px;
    }
}
@media only screen and (min-width: 768px) {
    .stickyheader .header .logo {
        height: 90px;
    }
    .stickyheader .header.cloned {
        line-height: 90px;
    }
    .header.cloned .smartmenu .smartmenu-trigger {
        height: 90px;
    }
    html {
        scroll-padding: 90px 0 0 0;
    }
}
@media only screen and (max-width: 767px) {
    .header .logo {
        width: 100px;
    }
}
@media only screen and (max-width: 767px) {
    .header .logo {
        height: 60px;
    }
    .header {
        line-height: 60px;
    }
}
.mainmenu ul li a  {
    font-family: Poppins;
}
.mainmenu ul li a  {
    font-weight: 400;
}
.mainmenu ul li a  {
    font-size: 20px;
}
.header .mainmenu ul li a,
.header .mainmenu ul li ul a.active,
.header .ce_search_label i,
.header .mod_langswitcher .mod_langswitcher_inside,
.header .header_metanavi a,
.header .mod_socials a {
    color: #ffffff;
}
.mod_langswitcher .mod_langswitcher_inside:before {
    border-color: #ffffff;
}
.header .mod_socials:before {
    border-color: #ffffff;
}
.header .smartmenu .smartmenu-trigger .line,
.header .smartmenu .smartmenu-trigger .line:before,
.header .smartmenu .smartmenu-trigger .line:after {
    background: #ffffff;
}
.header.original .mainmenu:before {
    background: #ffffff;
}
.header.original .mainmenu ul li a.trail.a-level_1,
.header.original .mainmenu ul li a.active.a-level_1,
.header.cloned .mainmenu ul li a.trail.a-level_1,
.header.cloned .mainmenu ul li a.active.a-level_1,
.mod_pct_megamenu .mod_navigation a.active.a-level_1 {
    color: #ffffff;
}
.header .mainmenu ul li a.a-level_1:hover  {
    color: #ffffff;
}
.mainmenu ul li a {
    text-transform: uppercase;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .smartmenu {
        display: block;
    }
    .mainmenu {
        display: none;
    }
}
.header .mainmenu a.pct_megamenu:after,
.header .mainmenu a.submenu:after {
    font-family: FontAwesome;
    content: "\f107";
    margin-left: 5px;
    transition: all 0.3s;
    display: inline-block;
    transform-origin: center center;
}
.header .mainmenu a.pct_megamenu.active:after,
.header .mainmenu a.active.submenu:after,
.header .mainmenu a.submenu:not(.click_open):not(.pct_megamenu):hover:after,
.header .mainmenu li.submenu:not(.click_open):not(.pct_megamenu):hover a:after {
    transform: rotate(180deg);
}
.header .mainmenu ul ul li.submenu a:after {
    transform: rotate(-90deg)!important;
}
.header .mainmenu ul li a.a-level_1.trail:not(.highlight) span,
.header .mainmenu ul li a.a-level_1.active:not(.highlight) span {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 8px;
}
.header .mainmenu ul ul li a.a-level_1.trail:not(.highlight) span,
.header .mainmenu ul ul li a.a-level_1.active:not(.highlight) span {
    border-bottom: none;
}
.mainmenu ul ul,
#top .mod_navigation li ul,
.mod_pct_megamenu {
    border-radius: 5px;
}
.mod_pct_megamenu .column:last-of-type .attributes {
    border-radius: 0 5px 5px 0;
}
.smartmenu-content .mod_navigation a {
    color:#ffffff;
}
.smartmenu-content .mod_navigation a.active, .smartmenu-content .mod_navigation a.trail {
    border-color:#ffffff;
}
.smartmenu-content .smartmenu-close:before, .smartmenu-content .smartmenu-close:after {
    background:#ffffff;
}
.smartmenu-content .subitems_trigger:before {
    color: #ffffff;
}
.smartmenu-content {
    background-color:#163946;
}
body {
    background-color:#163946;
}
.mmenu_trigger .label {
    display: none;
}
:root {
    --customFont1: Roboto;
    --customFont1Weight: 700;
}
:root {
    --customFont1FontSize: 90px;
}
:root {
    --customFont1FontSizeMob: 45px;
}
:root {
    --customFont1LineHeight: 110px;
}
:root {
    --customFont1LineHeightMob: 55px;
}
:root {
    --customFont2: Roboto;
    --customFont2Weight: 700;
}
:root {
    --customFont2FontSize: 120px;
}
:root {
    --customFont2FontSizeMob: 45px;
}
:root {
    --customFont2LineHeight: 150px;
}
:root {
    --customFont2LineHeightMob: 55px;
}
#mmenu {
    bottom: 0;
}
#mmenu {
    background-color: #163946;
}
#mmenu .mod_langswitcher ul {
    background-color: #163946;
}
#mmenu {
    background-image: url(/files/img/comeo-coaching-praxis-bg-mobile-menu.jpg);
}
#mmenu .mod_navigation li a,
#mmenu .mod_socials a,
#mmenu .mod_mmenu_custom_nav a,
#mmenu #mmenu_bottom .mod_langswitcher ul li span {
    color: #ffffff;
}
#mmenu .mod_search input {
    color: #ffffff;
}
#mmenu .mod_langswitcher .mod_langswitcher_inside:after {
    color: #ffffff;
}
#mmenu .mod_langswitcher .mod_langswitcher_inside:before {
    border-color: #ffffff;
}
#mmenu .mod_socials {
    display: none;
}
#mmenu .scrollable {
    height: 100%;
}



/* =============================================================================
 * Individuelle Einstellungen Grafikbotschaft
 * ========================================================================== */

.mod_langswitcher, .mod_search {
	display:none;
}

.ce_bgimage_content_start {
    background-size: cover;
    background-size: 45% auto;
    background-position: right center;
    background-repeat: no-repeat;
}

.header .mainmenu ul li a.a-level_1.trail:not(.highlight) span, .header .mainmenu ul li a.a-level_1.active:not(.highlight) span {
    border-bottom: 2px solid #ffffff;
    padding-bottom: 8px;
}

.ce_divider_extended.version5 {
    background: var(--accentColor);
    width: 120px;
    height: 2px;
}

.ce_divider_extended.version1 {
    background: var(--accentColor);
    width: 120px;
    height: 2px;
}

.ce_bgimage-inside .ce_divider_extended.version1 {
    background: #ffffff;
    width: 120px;
    height: 2px;
}

.top-link {
	background-color: #000000;
}

.top-link .progress-ring circle {
	stroke: #ffffff;
}

.mod_glossary .grouplist ul li {
	display: inline-block;
	background: #ffffff;
	width: 1.5rem;
	height:1.5rem;
	line-height:1.5rem;
	text-align: center;
}

.mod_glossary .grouplist ul li.selected {
	background: #163946;
}

.mod_glossary .grouplist ul li.selected a {
	color: #ffffff;
}

.glossary .letter {
	display:none;
}

.glossary .layout_latest {
	border-bottom: 1px solid #163946;
	padding-top:25px;
	padding-bottom:25px;
}


/* =============================================================================
* Mods eigene Inhaltselemente
* ==========================================================================
* ==========================================================================*/

/* =============================================================================
 * ce_checklist
 * ========================================================================== */

.ce_checklist li {
    display: block;
    padding: 5px;
    border-bottom: 1px solid rgba(150,150,150,0.5);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.ce_checklist li:last-of-type {
    border-bottom: none !important;
}

.ce_checklist a {
    display: block;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}

.ce_checklist a:hover {
    background: rgb(248,248,248);
}

.ce_checklist li .icon {
    display: table-cell;
    vertical-align: middle;
    width: 40px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
}

.ce_checklist li span {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.3;
    padding-left: 10px;
}

/* style2 */
.ce_checklist.style2 li a,
.ce_checklist.style2 li span,
.ce_checklist.style2 li .icon {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.ce_checklist.style2 li a:hover span,
.ce_checklist.style2 li a:hover .icon {
    color: rgb(255,255,255);
}
.ce_checklist.style2 .icon, .ce_checklist.style2 span {
    color: #ae6c19;
}

/* style3 */
.ce_checklist.style3 li span {
    color: rgb(160,160,160);
}

/* style4 */
.ce_checklist.style4 li {
    border-color: rgba(255,255,255,0.2);
}
.ce_checklist.style4 li a:hover {
    background: rgba(255,255,255,0.1);
}
.ce_checklist.style4 li a,
.ce_checklist.style4 li span,
.ce_checklist.style4 li .icon {
    color: rgb(240,240,240);
}

/* style5 */
.ce_checklist.style5 li {
    border-bottom-style: dotted;
}

.ce_checklist.style5 li .icon {
    color: rgb(200,200,200);
}
.ce_checklist.style5 li span {
    color: #ae6c19;
}

/* style6 */
.ce_checklist.style6 .checked {
    color: crimson;
}
.ce_checklist.style6 .checked span {
    text-decoration: none;
}


.checked span {
    text-decoration: line-through;
}


/* =============================================================================
 * ce_downloadbox
 * ========================================================================== */

.ce_downloadbox {
    position: relative;
}

.ce_downloadbox .ce_downloadbox_image {
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
}

.ce_downloadbox .ce_downloadbox_image .image_container img {
    border: 1px solid #efefef;
    width: 100%;
}

.ce_downloadbox .ce_downloadbox_overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
}

.ce_downloadbox:hover a .ce_downloadbox_overlay {
    opacity: 1;
}

.ce_downloadbox.version1 a i:before,
.ce_downloadbox.version2 a i:before,
.ce_downloadbox.version3 a i:before,
.ce_downloadbox.version4 a i:before,
.ce_downloadbox.version5 a i:before,
.ce_downloadbox.version6 a i:before {
    content: '';
    width: 30px;
    height: 1px;
    background: rgb(255,255,255);
    position: absolute;
    top: 50%;
    margin-left: -15px;
    left: 50%;
}

.ce_downloadbox.version1 a i:after,
.ce_downloadbox.version2 a i:after,
.ce_downloadbox.version3 a i:after,
.ce_downloadbox.version4 a i:after,
.ce_downloadbox.version5 a i:after,
.ce_downloadbox.version6 a i:after {
    content: '';
    width: 30px;
    height: 1px;
    background: rgb(255,255,255);
    position: absolute;
    top: 50%;
    margin-left: -15px;
    left: 50%;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}

.ce_downloadbox:hover a i {
    transform: scale(1);
    -webkit-transform: scale(1);
}

.ce_downloadbox .headline {
    margin-top: 5px;
    margin-bottom: 0;
}

.ce_downloadbox h4.headline {
    margin-top: 15px;
    margin-bottom: 15px;
}

.ce_downloadbox .text {
    margin-top: 5px;
}

.ce_downloadbox.version2 {
    text-align: center;
}

.ce_downloadbox.version3 .content {
    background: rgb(255,255,255);
    padding: 15px 15px 10px 15px;
}

.ce_downloadbox h4 {
    font-family: inherit;
    font-size: inherit;
}

.ce_downloadbox h5 {
    font-family: inherit;
    font-size: inherit;
}

.ce_downloadbox h6 {
    font-family: inherit;
    font-size: inherit;
    color: rgb(152,152,152);
}

.ce_downloadbox.version4 .content {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    color: rgb(255,255,255);
    padding-left: 30px;
    padding-right: 30px;
}

.ce_downloadbox.version4 .content h1,
.ce_downloadbox.version4 .content h2,
.ce_downloadbox.version4 .content h3,
.ce_downloadbox.version4 .content h4,
.ce_downloadbox.version4 .content h5,
.ce_downloadbox.version4 .content h6 {
    border-top: 2px solid rgb(255,255,255);
    border-bottom: 2px solid rgb(255,255,255);
    display: inline-block;
    padding: 4px 0;
    color: rgb(255,255,255);
    margin-bottom: 1em;
}

.ce_downloadbox.version5 .content {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    color: rgb(255,255,255);
    padding-left: 30px;
    padding-right: 30px;
    z-index: 10;
}

.ce_downloadbox.version5 .content .headline {
    display: block;
    color: rgb(255,255,255);
    margin-bottom: 10px;
    transition: transform .4s ease-out,opacity .4s ease-out;
    -webkit-transition: transform .4s ease-out,opacity .4s ease-out;
}

.ce_downloadbox.version5:hover .content .headline {
    transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    opacity: 0;
}

.ce_downloadbox.version5 .content p {
    display: inline-block;
    color: rgb(255,255,255);
    transition: transform .4s ease-out,opacity .4s ease-out;
    -webkit-transition: transform .4s ease-out,opacity .4s ease-out;
}

.ce_downloadbox.version5:hover .content p {
    transform: translateY(15px);
    -webkit-transform: translateY(15px);
    opacity: 0;
}

.ce_downloadbox.version5 .ce_downloadbox_overlay {
    background: rgba(0,0,0,0.4);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
    opacity: 1;
}

.ce_downloadbox.version5:hover .ce_downloadbox_overlay {
    opacity: 0;
}

.ce_downloadbox.version5 .image_container img {
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
}

.ce_downloadbox.version5:hover .image_container img {
    transform: scale(1.1);
}

.ce_downloadbox.version5 .ce_downloadbox_link {
    display: block;
}

.ce_downloadbox.frame-1-dark .ce_downloadbox_image {
    border: 1px solid rgb(220,220,220);
}

.ce_downloadbox.frame-5-dark .ce_downloadbox_image {
    border: 5px solid rgb(220,220,220);
}

.ce_downloadbox.frame-10-dark .ce_downloadbox_image {
    border: 10px solid rgb(220,220,220);
}

.ce_downloadbox.frame-1-light .ce_downloadbox_image {
    border: 1px solid rgb(255,255,255);
}

.ce_downloadbox.frame-5-light .ce_downloadbox_image {
    border: 5px solid rgb(255,255,255);
}

.ce_downloadbox.frame-10-light .ce_downloadbox_image {
    border: 10px solid rgb(255,255,255);
}

.ce_downloadbox .ce_downloadbox_banner {
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    color: rgb(255,255,255);
    background: rgb(0,0,0);
    font-size: 0.8rem;
    position: absolute;
    right: -2.4rem;
    top: 2rem;
    text-align: center;
    min-width: 11rem;
    z-index: 30;
    padding: 0.2rem;
}







.linkbar {
    overflow: hidden;
    text-align: center;
    position: absolute;
    z-index: 20;
    bottom: -35px;
    height: 0;
    width: 100%;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    top: -35px;
}
.linkbar a {
    padding: 10px;
    opacity: 1;
    width: 50%;
    float: left;
    padding: 7px 10px;
    color: #fff;
    background: rgb(150,150,150);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.linkbar i {
    display: inline-block;
    font-size: 1.4em;
}
.ce_downloadbox_image .linkbar a.ce_downloadbox_link {
    border-right: 1px solid rgba(255,255,255,0.2);
}
.ce_downloadbox_image:hover .linkbar {
    top: 5px;
    bottom: 0;
    height: 36px;
}
.ce_downloadbox_image .linkbar a:hover {
    opacity: 1;
    background: rgb(255,255,255);
    color: yellowgreen;
}

.ce_downloadbox_image:hover .image_container img {
    -webkit-filter: none;
    filter: none;
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.ce_downloadbox .ce_downloadbox_image .content p {
    margin-top:15px
}

.downtop .linkbar {
    bottom: -5px;
    top: initial;
    visibility: hidden;
}
.downtop.ce_downloadbox_image:hover .image_container img {
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.downtop.ce_downloadbox_image:hover .linkbar {
    top: initial;
    bottom: -5px;
    height: 48px;
    visibility: visible;
}
.downtop.ce_downloadbox_image:hover .content {
    position: relative;
    top: -36px;
}


/* =============================================================================
 * ce_form_opener
 * ========================================================================== */

.ce_form_opener_img .ce_hyperlink {
    position: static;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    margin-top: 15px;
}
.ce_form_opener_img .ce_hyperlink a {
    width: 100%;
}

.ce_form_opener:not(.ce_form_opener_img) {
    background: rgb(152,152,152);
    padding: 25px 25px 15px 40px;;
    color: rgb(255,255,255);
    position: relative;
    margin-bottom: 15px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.ce_form_opener:after {
    content: '';
    width: 10px;
    background: rgba(255,255,255,0.3);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.ce_form_opener:not(.ce_form_opener_img) h1,
.ce_form_opener:not(.ce_form_opener_img) h2,
.ce_form_opener:not(.ce_form_opener_img) h3,
.ce_form_opener:not(.ce_form_opener_img) h4,
.ce_form_opener:not(.ce_form_opener_img) h5,
.ce_form_opener:not(.ce_form_opener_img) h6 {
    color: rgb(255,255,255);
}
.ce_form_opener p {
    margin-bottom: 10px;
}
.ce_form_opener .ce_url a {
    font-weight: bold;
    text-decoration: underline;
    color: rgb(255,255,255)!important;
}
.ce_form_opener .ce_url a:before {
    font-family:FontAwesome;
    font-weight: normal;
    display: inline-block;
    margin-right: 5px;
}

.ce_form_opener .ce_form_opener_inside,
.ce_form_opener .ce_form.block {
    padding: 0 40px;
}
.ce_form_opener .ce_form_opener_inside {
    max-width: 1240px;
    margin-left: auto;
    margin-right: auto;
}


/* =============================================================================
 * ce_form_opener_img
 * ========================================================================== */

.ce_form_opener_img .ce_form_opener_inside {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}
.ce_form_opener_img {
    margin-bottom: 0;
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.ce_form_opener_img p {
    font-size: 1.3em;
}
.ce_form_opener_img .headline {
    margin: 0;
}
.ce_form_opener_img .ce_hyperlink {
    position: absolute;
    right: 40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ce_form_opener_img .ce_hyperlink a {
    text-decoration: none;
}
.ce_form_opener_img .ce_form_opener_content {
    padding-right: 25%;
}
.ce_form_opener_img:after {
    display: none;
}
.hidden {
    display: none;
}


/********************************************
*  Hyperlink-Lightbox-Formular
********************************************/

.form_wrapper {
    padding: 20px;
}
.form_content {
    display: flex;
    align-items: center;
}
.form_img {
    margin-right: 30px;
}
.header_metanavi .ce_hyperlink {
    float: left;
    padding: 10px;
}
.header_metanavi .ce_hyperlink a {
    color: #fff!important;
    min-width: 190px;
}

@media only screen and (min-width: 768px) {
    .header.original .header_metanavi a {
        padding: 0;
    }
}


/********************************************
*  Hyperlink-Lightbox-Video auf Bild
********************************************/

.ce_hyperlink_lightbox_video_gb .img_wrapper figure {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ce_hyperlink_lightbox_video_gb .img_wrapper figure img {
    z-index: 10;
}
.ce_hyperlink_lightbox_video_gb svg#Ebene_1 {
    position: absolute;
    z-index: 20;
    display: inline-block;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    -webkit-transform: scale(.9,.9);
    transform: scale(.9,.9);
}
.ce_hyperlink_lightbox_video_gb .image_container svg#Ebene_1:hover {
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.ce_hyperlink_lightbox_video_gb a img.overlay:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;

}
.ce_hyperlink_lightbox_video_gb a img.overlay {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    position: absolute;
    height: auto;
}


/* =============================================================================
 * ce_iconbox +Lightbox
 * ========================================================================== */

.ce_iconbox_lightbox {
    text-align: center;
    display: block;
    position: relative;
}
.ce_iconbox_lightbox.padding:hover {
    z-index: 100;
}
.ce_iconbox_lightbox.default i {
    font-size: 3rem;
}
.ce_iconbox_lightbox .ce_iconbox_inside {
    position: relative;
}
.ce_iconbox_lightbox .ce_iconbox_outside.padding {
    padding: 25px;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.ce_iconbox_lightbox:hover .ce_iconbox_outside.padding {
    opacity: 1;
    box-shadow: 0 40px 70px rgba(0,0,0,.2);
    z-index: 100;
}
.ce_iconbox_lightbox .ce_iconbox_outside.padding .content {
    opacity: 0.6;
}
.ce_iconbox_lightbox a.link {
    margin-top: 10px;
    display: inline-block;
}
.ce_iconbox_lightbox .image_container {
    text-align: center;
    margin-bottom: 0;
}
.ce_iconbox_lightbox .image_container img {
    width: auto;
    display: inline-block;
}
.ce_iconbox_lightbox h3 {
    font-size: 1.2rem;
    letter-spacing: 1px;
    position: relative;
    line-height: 1.4;
    margin-bottom: 10px;
}
.ce_iconbox_lightbox .headline {
    margin-bottom: 10px;
}
.ce_iconbox_lightbox:not(.version2):not(.version3) .ce_iconbox_cwrapper {
    margin-top: 20px;
}
.ce_iconbox_lightbox .link:before {
    content: "\f101";
    font-family:FontAwesome;
    font-weight: normal;
    display: inline-block;
    margin-right: 5px;
}
.ce_iconbox_lightbox.same-height {
    display: flex!important;
}
.ce_iconbox_lightbox.default .ce_image.attribute,
.ce_iconbox_lightbox.default i {
    padding-top: 5px;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    position: relative;
    top: 0;
}
.ce_iconbox_lightbox.default:hover .ce_image.attribute,
.ce_iconbox_lightbox.default:hover i {
    top: -5px;
}


/* =============================================================================
 * ce_fadebox
 * ========================================================================== */

.ce_fadebox_gb {
    width: 100%;
    display: inline-block;
    background: #f1f2f4;
    border: 1px solid #f1f2f4;
    border-radius: 20px 0 20px 20px;
    text-align:center
}
.ce_fadebox_gb .wrapper {
    position: relative;
    min-height: 300px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}
.ce_fadebox_gb .content_bg {
    position: absolute;
    opacity: 0;
    margin: 30px;
    transition: all 300ms ease-out;
}
.ce_fadebox_gb .text {
    opacity: 1;
    position: absolute;
    bottom: 2em;
    transition: all 300ms ease-in;
}
.ce_fadebox_gb .text p {
    font-size: 2.2rem;
    line-height:2.6rem;
}
.ce_fadebox_gb:hover .text {
    opacity: 0;
}
.ce_fadebox_gb .container {
    opacity: 1;
    transition: transform 400ms, opacity 300ms ;
}
.ce_fadebox_gb:hover .container {
    transform: translateY(-180px) scale(2.5);
    opacity: 0;
}
.ce_fadebox_gb:hover .content_bg {
    opacity: 1;
    transition: all 300ms ease-out;
}
.ce_fadebox_gb:hover {
    background: #ffffff;
    border: 1px solid #e84c0a;
    border-radius: 20px 0 20px 20px;
}

@media only screen and (max-width:767px) {
    .ce_fadebox_gb .wrapper {
        min-height:370px;
    }
}




/* =============================================================================
 * ce_blog_wrapper
 * ========================================================================== */
.ce_blog_wrapper .wrapper {
    display: grid;
    grid-template-columns: 1.2fr 3fr;
    grid-column-gap: 20px;
}
.blog_index {
    position: sticky;
    top: 120px;
    align-self: start;
    max-height: calc(100vh - 40px);
    overflow-y: auto;
    padding-right: 10px;
}

ul.blog-index-list {
    background: #f8f8f8;
    border-radius: 20px;
    padding: 20px;
    line-height: 1.2;
}
ul.blog-index-list li {
    margin-bottom: 20px;
}
ul.blog-index-list a:hover {
    color: var(--secondColor);
}



/* =============================================================================
 * ce_hyperlink_prebox
 * ========================================================================== */
.hyperlink_preBox_txt a.hyperlink_txt.default {
    color:var(--accentColor);
}
.ce_hyperlink_erweitert_prebox a.hyperlink_txt i {
    color:#4d4d4d;
    margin-right:5px;
}
#footer .hyperlink_preBox_txt a.hyperlink_txt.default,
#footer .ce_hyperlink_erweitert_prebox a.hyperlink_txt i {
    color:#ffffff;
}